Subject: Adding a PCB like format to IBIS

From: [email-masked]
Date: Wed, 10 May 1995 21:12:19 -0700

From: Kellee

Hi again,

I agree with Bob Ross that Steven's proposal is ready to be a BIRD.
  
The issue of modules like SIMM's has been broached by Fred and I
think it is worth additional comment.

  1) We should discuss at the next meeting support of modules (YES/NO)
  2) If we decide yes than the next questions is how.

    Any company that can layout a PCB for a SIMM module could provide a
    PCB description.  I submit that most company's would not be willing
    to create a SPICE format file.  It requires tools that are not
    widely available, or are expensive.  Or alternately converting to
    spice format or even matrix format's by hand for a SIMM module would
    be a mighty big ugly job.
Have a great day...Kellee Crisafulli, HyperLynx Inc.